/*.component.banner .mod-graphic-carousel .slick-track, .mod-graphic-carousel .slide{width:auto!important;} */
.component.scoreboard .card .card-text .teams .team .score, .team .name{background-color:rgba(0,0,0,0.01);}
.section.header .navbar.navbar-secondary .navbar-brand { font-weight: bold; }

/*.section.header .site-slogan, .section.header.bg-secondary .site-slogan { color: #fff; }
.html.landing.site-home:not(.sticky-nav) .navbar.navbar-primary.bg-primary a.navbar-logo:not(.btn) { background: transparent; } */

.section.header .site-slogan { background: #fff !important; }

.component.newsrotator .brief-stats .score-value {   color: #1d2a5a; }
.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn {   margin-bottom: 0 !important; }
.component.newsrotator .name-and-record .team-record { color: #fff !important; }


.component.newsrotator  .gamebox.clearfix .vh-icon-container .event-location-badge { color: #000 !important; }
.component.newsrotator  .brief-stats .scorebox-teams .team-score-and-name .name-and-record .name .h5.name-value { background: rgba(0,0,0,0.01); }
.component.banner .mod-graphic-carousel.style6 .btn.btn-block.btn-outline-secondary.slick-arrow { color: #1d2a5a !important; }
.component.nextevent .team-vsat-container .event-location-badge.badge.badge-secondary { color: #000; }

.component.photogallery  .mod-photo-gallery.style1 .gallery .card-body .card-title .btn.btn-secondary, 
.component.photogallery  .mod-photo-gallery.style1 .gallery .card-body .card-title h5{background:rgba(0,0,0,0.01);}
.newsrotator .linebox.table-responsive table .team .team-name { color: #000 !important; }

.component.affiliatelogos .list-unstyled li { border: none; }

.newsrotator #modCarousel-1 .slide-text .action-buttons .btn.btn-secondary { color: #000; }


@media(min-width:992px){
    .component.photogallery .mod-photo-gallery.style1 .card-deck .card .card-img-top { max-width: 700px; }
    .dropdown-item { padding: 0.15rem 1rem; }
    .component.featuredathlete .component-title {   padding-top: 0; }
}

@media(min-width:1200px){
    .component.affiliatelogos .navbar-logos .list-unstyled { flex-wrap: nowrap !important; }
}

/* LOCAL PARRALLAX STYLE OVERRIDES */
div.component.parallax .mod-parallax.style1 { min-height:auto }
div.component.parallax .mod-parallax.style1 > .parallax { position:static !important }
div.component.parallax .mod-parallax.style1 > .parallax:before { display:none }
div.component.parallax .mod-parallax.style1 > .parallax > * { position:relative }
div.component.parallax .mod-parallax.style1 .parallax-overlay { margin:0 !important }
div.component.parallax .mod-parallax.style1 .parallax-overlay:before { display:none }
div.component.parallax .mod-parallax.style1 .overlay-contents img { margin:0 !important }